Systemanforderungen

Ipswitch Failover

Kontakt Vertrieb Testversion Technische Daten

Ipswitch Failover – Systemanforderungen

Betriebssysteme: Windows Server 2008 R2 (64-Bit), Windows Server 2012 R2 (64-Bit)

Virtualisierungsumgebungen: Unterstützung für virtuelle Server auf VMware ESX 5. vCenter Server 5.1 oder höher auf Windows Server 2008 R2 oder höher.

Unterstützte Konfiguration: Von virtuellem Primärserver zu virtuellem Sekundärserver

Ipswitch Failover unterstützt die folgenden MOVEit-Server und -Versionen:

  • MOVEit File Transfer (DMZ) Server (8.1 and 8.2)
  • MOVEit Central (8.1 and 9.x)